{% extends 'base.html.twig' %}

{% block title %}Créer un nouvel utilisateur{% endblock %}

{% block body %}
    
    <h1>Créer un nouvel utilisateur</h1>

    {{ include('t_utilisateurs/_form.html.twig') }}

    <a href="{{ path('t_utilisateurs_index') }}">Retour</a>
{% endblock %}
